Subject: Comparison of ABB/Facility Agreement and GE/Facility Agreement to Original Form Agreements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 Jan 2001 01:24:00 -0800 (PST)

At the request of Peter Thompson, attached are the blacklines of the
ABB/Facility Agreement and GE/Facility Agreement showing changes from
the Original Form Agreements and the Execution copies sent to you on
Friday, January 12th. Peter will be out of office today, therefore,
please contact Chris Cobb at (202) 662-3016 if you have any questions.

    Al, you also mentioned January 3rd. as the date Peter was looking
for the Agreements.  If this is correct, could you let Chris Cobb know
and specify whether that is to be the effective date.
 <<Comparsion of Execution Copy of ABB/Facility Agreement to Form
Agmt.DOC>>  <<Comparison of GE Facility Agmt with Original Form
Agreement.DOC>> 
 - Facility Agreement to Form Agmt.DOC
 - Comparison of GE Facility Agmt with Original Form Agreement.DOC